@media only screen and (min-width: 1000px) {
/* Css for Desktop goes here like sample below*/
.top-space{
margin-top:-160px !important;	
}	

.top-space-50{
margin-top:-50px !important;	
}

}

@media (max-width: 1000px) {
.top-space{
margin-top:-80px !important;	
}
.top-space-50{
margin-top:-25px !important;	
}
}